phpForum CVE-2003-0559 Remote Security Vulnerability

phpForum is prone to a remote security vulnerability in 'mainfile.php' allows remote attackers to execute arbitrary PHP code by modifying the 'MAIN_PATH' parameter to reference a URL on a remote web server that contains the code.


 

Privacy Statement
Copyright 2010, SecurityFocus